/* Generelle korrigeringer */ 

body {
    -webkit-font-smoothing: antialiased;
}
article.full-article p,
article.full-article div, 
article.full-article ul li{
    font-size: 1.1rem;
    font-family: Arial, sans-serif;
}
article.full-article .ingress-full p {
	font-weight: bold;
    font-size: 1.3rem;
}
h2 {
    font-size: 1.5rem;
    margin-top: 3.5rem;
    margin-bottom: 0.8rem;
    font-weight: bold;
}
.full-article h3 {
    margin-top: 3rem;
    font-size: 1.3rem;
    margin-bottom: 0.8rem;
}
.full-article a {
	text-decoration: underline;
}
.full-article a:hover {
	text-decoration: none;
}
article.full-article li a {
    color: #c40066;
}
.ingress-full {
    margin-bottom: 3rem;
}
.list-item.no-img {
	min-height: 350px;
}
div.text h3 a.url {
    text-decoration: none;
}
.panel.content-box div.image{
    min-width: 100px;
}
.panel.content-box .image img {
    filter: grayscale(100%);
}
.alignright {
    float: right;
    padding: 0.5em;
}
.alignleft {
    float: left;
    padding: 0.5em;
}
.wp-block-image {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.wp-caption {
    max-width: 100%;
    margin: 3rem 0;
}
p.caption {
    background: initial;
    color: initial;
    padding: 0.3em 0.6em 0.25em 0;
}
p.wp-caption-text {
    max-width: 100%;
    margin-right: 10px;
    padding: 0.2em 0.4em 0.18em 0;
    font-size: 0.8em !important;
}
.list-item h3 {
    margin-top: 0.5rem;
}
.full-article li {
    font-size: 1.15rem;
    margin-bottom: 0.35rem;
}
.has-tip {
    border-bottom-color: #333;
}


/* nav.filter */
nav.filter {
	background: none;
	box-shadow: none;
}
nav.filter ul li.active a, nav.filter ul li a:hover {
	border-top: none;
	border-radius: 10px;
	color: #636463;
}
nav.filter ul li a:hover {
	background: #c9d0da;
}

nav.filter ul li.desc {
	padding-left: 0;
	color: #636463;
}


/* nav.pagination */
nav.pagination {
	text-align: center;
}

nav.pagination ul.page-numbers {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

nav.pagination ul.page-numbers li {
	display: inline-block;
}

nav.pagination ul.page-numbers li a, nav.pagination ul.page-numbers li span {
	background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    padding: 0.4em 0.4em 0.4em 0.4em;	
}

nav.pagination ul.page-numbers li a:hover, nav.pagination ul.page-numbers li span.current {
	background-color: #f3f3f3;
}
nav.pagination ul.page-numbers li span.current {
	font-weight: bold;
}
nav.pagination ul.page-numbers li a {
	color: #000;
}
body.archive h1.page-title, body.search-results h1.archive-title {
	font-weight: bold;
    margin-top: 2rem;
    font-size: 2.4rem;
    margin-bottom: 1rem;
}
header nav.primary > ul > li > ul > li > a {
	line-height: 1.2em;
}
article.list-item p.source {
    background-color: #e4e4e4;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    padding: 0.3em 0.5em;
    color: #ababab;
    font-size: 0.7em;
    display: inline-block;
}
article.list-item p.source a {
	background-color: transparent; 
	letter-spacing: inherit;
	text-transform: inherit;
	padding: 0 0 0 0;
	color: inherit;
	font-size: inherit;
}
article.list-item.no-img.alt p.source {
    background-color: #848484;
    color: #c4c4c4;
}
article.list-item.no-img.alt p.source a {
	background-color: transparent; 
	letter-spacing: inherit;
	text-transform: inherit;
	padding: 0 0 0 0;
	color: inherit;
	font-size: inherit;	
}
article.list-item h3 {
    margin-top: 0.5rem;
}
article.list-item a.tag.politikk {
		background-color: #C40066 !important;		
}
article.list-item a.tag.kurs-og-ressurser {
		background-color: #618467 !important;
}
article.list-item a.tag.stotteordninger {
		background-color: #175278 !important;
}
article.full-article p.meta {
	color: #b1b1b1;
	font-size: 1em !important;
	text-align: center;
	padding-top: 1.3em;
}

@media only screen and (min-width: 64.0625em) {
	header nav.primary > ul > li.submenu-kurs-og-ressurser.active > a {
		border-bottom: 2px solid #618467;
		color: #618467;
	}
	header nav.primary > ul > li.submenu-kurs-og-ressurser > ul {
		background-color: #618467;
	}
	header nav.primary > ul > li.submenu-stotteordninger.active > a {
		color: #175278;
	}
	header nav.primary > ul > li.submenu-stotteordninger > ul {
	
	}
	header nav.primary > ul > li.submenu-politikk.active > a {
		border-bottom: 2px solid #f62587;
		color: #C40066;
	}
	header nav.primary > ul > li.submenu-politikk > ul {
		background-color: #C40066;	
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	}
	header nav.primary > ul > li.submenu-om-lnu.active > a {
		border-bottom: 2px solid #636463;
		color: #636463;
	}
	header nav.primary > ul > li.submenu-om-lnu > ul {
		background-color: #636463;	
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	}
	header nav.primary > ul > li.search.active > a {
		border-bottom: 2px solid #636463;
		color: #636463;
	}
	header nav.primary > ul > li.search > ul {
		background-color: #636463;	
	}
	.searchresult {
		padding-top: 11em !important;
	}
}

#input_2_2_4, #input_2_4_3, #input_2_4_6, #input_2_2 {
	margin-bottom: 0em !important;
}

 
@media only screen and (min-width: 64.0625em) {
	header nav.primary > ul > li > ul > li > a {
		text-decoration: none;
	}
	header nav.primary > ul > li > ul > li > a:hover {
		text-decoration: underline;
		color: #fff;
	}
    header nav.primary > ul > li > ul > li > ul > li > a:before {
        content: none;
    }
}

@media only screen and (min-width: 40.0625em) {
	h2 {
        font-size: 1.8rem;
	}
    .full-article h3 {
        font-size: 1.5rem;
    }
	header nav.primary > ul > li > ul > li {
		margin-bottom: 1em;
	}
}

/* nav list-children */

nav.list-children ul {
    list-style: none;
    margin: 0;
}

/* Main page */
.intro {
    height: 400px;
    padding 2rem;
    margin-top: 1rem;
    position: relative;
}
.intro .text {
    background: rgba(196, 0, 102, 0.85);
    position: absolute;
    bottom: 30px;
    left: 5%;
    max-width: 90%;
}
.intro .text h2 {
    margin-top: 0;
}
.areas {
    padding-top: 3rem;
    padding-bottom: 0;
    box-shadow: none;
    text-align: center;
}
.areas p {
    max-width: 256px;
    margin: auto;
    margin-bottom: 2rem;
}

/* Breadcrumbs */

.article-breadcrumbs {
	margin-bottom: 2rem;
    font-size: 0.9rem !important;
}


/* NRL: WP Job Manager*/
.single_job_listing .company img, ul.job_listings li.job_listing a img.company_logo  {
    height: inherit;
    max-width: 3em;
    vertical-align: middle;
}
.single_job_listing .company {
    min-height: 4em;
    padding: 0.5em;
}
div.position div.company, article.full-article ul li a div.location, ul.meta li.job-type, ul.meta li.date, ul.job-listing-meta li.location {
    font-size: 0.95em;
}
ul.job-listing-meta li.location, ul.job-listing-meta li.location a{
    background: #999;
    color: #f7f7f7;
    text-decoration: none;
}
.single_job_listing .meta .job-type {
    line-height: 1.1em;
}
form.job_filters div.search_jobs {
    display: none;
}
form#submit-job-form fieldset div {
    float: none;
}
form#submit-job-form fieldset:first-of-type {
    display: none;
}
form#submit-job-form fieldset label {
    margin: .625em 0 .5em;
    font-weight: 700;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
}
form#submit-job-form fieldset div.field {
    width: 100%;
}
article.full-article div.job_listings p.footlink {
	color: #999;
	font-size: 1em !important;
    fot-weight: bold;
	text-align: center;
	padding-top: 1.3em;
}


/* NRL: Mailchimp */
#mc_embed_signup form#mc-embedded-subscribe-form{
    width: 100%;
}
#mc_embed_signup form input.email{
    display:inline-block;
    max-width: 55%;
    height: 2em;
    font-size: 1rem;
}
#mc_embed_signup form input.button {
    display:inline-block;
    width: 30%;
    height: 2em;
    padding: initial;
}


/* NRL: kurs    */
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    font-weight: bold;
}
h4.entry-title {
    font-size: 100%;
}
span.duration  {
    font-size: 90%;
}
p.cost {
    font-weight: bold;
    text-align: right;
}
span.event-scedule-list span.tribe-event-date-start, span.event-scedule-list span.tribe-event-time {
    font-size : 0.9em;
    font-weight: bold;
}


/* NRL: Utlysninger */
span.utlysning_meta {
    background-color: #e4e4e4;
    margin-right: 0.3em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    padding: 0.3em 0.5em;
    color: #666;
    font-size: 0.7em;
    display: inline-block;
}

span.utlysning_list_meta {
    background-color: #666;
    text-transform: uppercase;
    padding: 0.3em 0.5em;
    color: #eee;
    font-size: 0.8em;
    font-weight: bold;
    display: inline-block;
    width: 100%;
    position: absolute;
    bottom: 0;
}
span.utlysning_list_meta span.aright {
    float: right;
}
span.utlysning_list_meta span.aleft {
    float: left;
}
span.lowercase {
    text-transform: lowercase;
}
article.full-article p.utlysning_single_meta {
    padding: 0.5em;
    width: 100%;
    font-size: 1em;
    background-color: #fff;
    clear: both;
    border: 1px solid #eee;
    overflow: hidden;
}
p.utlysning_single_meta img {
    float: right;
    max-width: 25%;
}
span.utlysning_org {
    width: 100%;
    font-size: 0.7em;
    color: #666;
    text-align: right;
    text-transform: uppercase;
    padding: 0.3em 0.5em;  
    display: inline-block;
}
article.list-item div.image.utlysning-list {
    height: 200px;
    position: relative;
    overflow: hidden;
}
article.list-item div.image.utlysning-list img{
    padding: 1em;
    vertical-align: middle; 
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 310px;
    max-height: 100%;
    width: auto;
}
article.full-article p.single-source {
    width: 100%;
    font-size: 1em;
    color: #666;
    text-transform: uppercase;
    display: inline-block;
    font-weight: bold;
}
article.full-article p.single-source a {
    text-decoration: none;
}
p.utlys {
    text-align: center;
    padding-top: 1.5em;
}
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    display: inline-block;
    margin-right: 2em;
    overflow: visible;
}
.gform_wrapper input.datepicker.datepicker_with_icon {
        width: 8em !important;
}


/* Share buttons */
ul.share-buttons {
    float: right;
    padding: 0.5em 0.5em 0 0;
}
ul.share-buttons li{
  list-style-type: none;
}


/* Søk */
ul.search-items li {
    list-style-type: none;
}
h3.search-header {
    font-size: 1.2em;
    margin: 1em 0 0 0;
    font-weight: bold;
}
p.search-meta {
    margin: 0;
    font-size: 0.9em;
    color: #666;
    font-style: italic;
}
div.search-text p{
    margin: 0;    
    font-size: 0.9em;
}
div.search-nav {
    margin-top: 1em;
}


/*Katalog for unge stemer*/
table.katalog-info {
    background: none;
    border: none;
    width: 100%;
}
table.katalog-info td {
    background-color: white;
    font-size: 1em;
    padding: 0.2em 0;
}
.katalog-list-item {
    text-align: center;
    padding: 1rem 0;
    margin-bottom: 1rem;
}
.katalog-list-item .katalog-image img.katalog-bubblehead,
.katalog-list-item .katalog-image img.us-bubblehead.wp-post-image{
    border-radius: 50%;
    max-width: 230px;
    display:block;
    margin: auto;
}
h3.katalog-tittel {
    font-size: 1.5rem;
    margin-top: 1rem;
}
.katalog-text div.gform_body ul li.tema-valg div ul li {
    color: #666;
    text-transform: uppercase;
    font-size: 0.9em;
    display: list-item;
}
li.tema-valg div ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
li.tema-valg div ul li input {
    margin: 0.9em;
}
li.tema-valg div ul li label {
    padding: 100px; 
}
article.full-article p.katalog_single_img {
    padding: 0.5em;
    width: 100%;
}
p.katalog_single_img img {
    border-radius: 50%;
    max-width: 400px;
    width: 100%;
    display:block;
    padding: 1em;
    margin: auto;
}
nav.katalog_filter {
    margin: 2rem 0;
}
span.katalog_meta {
    background-color: #e4e4e4;
    margin-right: 0.3em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    padding: 0.3em 0.5em;
    color: #666;
    font-size: 0.7em;
    display: inline-block;
}
span.katalog_meta a{
    text-decoration: none;
    color: #666;
}
span.katalog_meta:hover, span.katalog_meta:active {
    color: #333;
    background-color: #d9d9d9;
}
span.katalog_meta-label {
    font-weight: bold;
    font-size: 0.9em;
}
nav.katalog_filter ul li {
    display: inline-block;
    line-height: 2.3;
}
nav.katalog_filter ul {
    margin: 0;
    display: inline-block;
}
nav.katalog_filter ul li a {
    background-color: #C40066;
    margin-right: 0.3em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    padding: 0.4em 0.5em 0.3em 0.5em;
    color: #fff;
    font-size: 0.8em;
    line-height: 2.5;
    }
nav.katalog_filter ul li a:hover {
    background-color: #666;
}
nav.katalog_filter ul li.desc {
    display: none;
}


/* TIMELINE */
section.timeline > div.meta {
    padding: 1.5rem;
    background: white;
    border-top: 3px solid #175278;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    margin-top: 3rem;
}
.timeline > .meta > h2 {
    margin-bottom: 0;
    margin-top: 0.5rem;
    font-size: 2.1rem;
}
.timeline > .meta > p {
    font-size: 1.1rem;
    margin-top: 1rem;
    margin-bottom: 0;
}
.timeline ul li {
    list-style-type: none;
    position: relative;
    width: 4px;
    margin: 0 auto;
    padding-top: 40px;
    background: #C40066;
}
.timeline ul li::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 50%;
    transform: translateX(-50%) translateY(40px);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #175278;
}
.timeline ul li div {
    position: relative;
    bottom: 0;
    width: 400px;
    padding: 15px;
    background: white;
    left: 397px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    font-size: 1rem;
}
.timeline ul li div::before {
    content: '';
    position: absolute;
    border: 1.5px solid #175278;
    width: 32px;
    top: 50%;
    transform: translateY(5px);
}
.timeline ul li:nth-child(odd) div {
    left: 45px;
}
.timeline ul li:nth-child(odd) div::before {
    left: -32px;
}
.timeline ul li:nth-child(even) div {
    left: -439px;
}
.timeline ul li:nth-child(even) div::before {
    right: -32px;
}
time {
    display: block;
    font-weight: bold;
    margin-bottom: 8px;
    text-transform: uppercase;
}
.timeline ul li::after {
    transition: background .5s ease-in-out;
}
.timeline ul li.in-view::after {
    background: white;
    border: 2px solid #175278;
}
.timeline ul li div {
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease-in-out;
}
.timeline ul li:nth-child(odd) div {
    transform: translate3d(200px, 0, 0);
}
.timeline ul li:nth-child(even) div {
    transform: translate3d(-200px, 0, 0);
}
.timeline ul li.in-view div {
    transform: none;
    visibility: visible;
    opacity: 1;
}

@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 250px;
  }
  .timeline ul li:nth-child(even) div {
    left: -289px;
    /*250+45-6*/
  }
}

@media screen and (max-width: 600px) {
    .timeline ul li {
        margin-left: 20px;
    }
    .timeline ul li div {
        width: calc(100vw - 91px);
    }
    .timeline ul li:nth-child(even) div {
        left: 45px;
    }
    .timeline ul li:nth-child(even) div::before {
        left: -32px;
    }
}


/* Støtteordning tre */
article.full-article div.so-level-1 {
    font-size: 1.4rem;
    padding: 1.5rem 2rem;
    background: white;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    margin-top: 2rem;
}
.so-level-2 {
    margin: 2rem 0 1rem;
}
.so-level-3 {
    margin: 1rem 0;
    position: relative;
}
.so-level-3 a {
    padding: 0.6rem 0.85rem;
    background: #c40066;
    color: white;
    text-decoration: none;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    margin: 2rem 0;
}
.so-level-3 a:hover {
    background: white;
    color: black;
}


/* Støtteordning mal */
.stotteordning {
    padding-top: 1em;
}
.stotteordning .heading {
    margin-top: 2.5em;
}
.stotteordning .featured-image {
    margin-top: 1.2rem;
}
.stotteordning-meta {
    margin: -9rem auto 0;
}
.stotteordning-meta .infograph-container {
    display: flex;
    flex-wrap: wrap;
    max-width: 700px;
    margin: 0 auto;
    justify-content: center;
}
.stotteordning-meta .infograph-item {
    width: 200px;
    height: 200px;
    text-align: center;
    font-size: 1rem;
    line-height: normal;
    background: white;
    margin: 1rem;
    border-radius: 50%;
    padding: 1.2rem;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.stotteordning-meta .infograph-item img {
    width: 60%;
    display: block;
    margin: 0 auto 0.5rem;
}
.stotteordning-meta .infograph-item div {
    font-weight: bold;
    margin-bottom: 0.25rem;
    text-transform: uppercase;
    font-size: 1rem;
}
@media screen and (max-width: 640px) {
    .stotteordning-meta {
        margin: 0;
    }
    .stotteordning-meta .infograph-container {
        max-width: 100%;
    }
    .stotteordning-meta .infograph-item {
        width: 33.333%;
        height: auto;
        background: none;
        margin: 0;
        border-radius: 0;
        padding: 0;
        box-shadow: none;
    }
}


/* Støttequiz */

.stottequiz {
    margin-bottom: 3rem;
}
.stottequiz h3 {
    margin: 2rem 0 1rem;
    font-size: 1.4rem;
}
.stottequiz input[type="radio"] {
    display: none;
}

.stottequiz input[type="radio"] + label {
    font-size: 1.2rem;
    margin-bottom: 0.7rem;
    display: block;
}
.stottequiz input[type="radio"] + label span {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: -4px 12px 0 0;
    vertical-align: middle;
    background: white;
    cursor: pointer;
    border: 4px solid white;
    border-radius: 50%;
    box-shadow: 0 0 5px 2px #CCC;
    transition: background 0.3s;
}
.stottequiz input[type="radio"] + label span:hover {
    background: black;
}
.stottequiz input[type="radio"].radio-right:checked + label span {
    background: green;
}
.stottequiz input[type="radio"].radio-wrong:checked + label span {
    background: red;
}
.stottequiz .wrong-msg {
    display: none;
    margin: 1rem 0;
    padding: 1rem;
    background: white;
    box-shadow: 0 0 5px 1px #CCC;
}
.stottequiz input[type="radio"].radio-wrong:checked + label .wrong-msg {
    display: block;
}
.stottequiz .approved {
    display: none;
    margin: 3rem 0 1rem;
}
.stottequiz .approved > div {
    display: flex;
}
.stottequiz .approved > div div {
    align-self: center;
    font-size: 1.2rem;
}
.stottequiz .approved .approved-img {
    min-width: 120px;
}


/* Collapse */
.collapse h3 {
    background: #00557B;
    padding: 0.8rem 1rem;
    margin-top: 1.5rem;
    font-size: 1.4rem;
    color: white;
    cursor: pointer;
}
.collapse h3:hover {
    background: #3F8364;
}
.collapsible {
    display: none;
    padding: 0.8rem 1rem;
    font-size: 1.2rem;
    line-height: 1.6em;
}


/* TOC */

.toc {
    padding: 1rem 2rem;
    margin-top: 1rem;
    background: white;
}
.toc ul {
    margin: 0;
}
.toc ul li {
    list-style: none;
    font-size: 1rem;
    line-height: 1.3rem;
    margin-bottom: 0.1rem;
}


/* Smooth scroll */

a#scroll-to-top {
    background: url(../images/arrow.png) no-repeat center center;
	width: 35px;
	height: 35px;
	position: fixed;	
	right: 30px;
	bottom: 30px;
	text-indent: -9999px;
	font-size: 0;
	cursor: pointer;	
	outline: 0;
}
body.rtl a#scroll-to-top {
	left: 30px;
}
@media only screen and (max-width: 480px) {
	a#scroll-to-top {
		right: 0;
		bottom: 0;
	}
	body.rtl a#scroll-to-top {
		left: 0;
		bottom: 0;
	}
}

/* FVE */

.fb-video {
    margin: 1rem 0 3rem;
}